Motion # 8092 (Considered):  Wahlprogramm 2019 / Programme électoral 2019

Motion de modification du Programme électoral 2019 4.4c

10 June 2019 21:38 - egermond

Status: Not Considered Start date: 10 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Retrait de textes

Texte concerné:4.4c

Une juridiction constitutionnelle globale doit être créée. Les droits de l'homme doivent être respectés dans les procédures pénales.

Explications

La constitution suisse (contrairement à la FR et aux USA) est vivante. Lorsqu'une cour ne peut traiter un cas: c'est aux conseils

fédéraux que la balle est renvoyée. Les conseils nationaux et des des états sont, avec le peuple (initiatives et référendums), les

gardiens de la constitution, et donc sa cour constitutionnelle.

Anfrage: Rückzug von Texten

Betreffender Text:4.4c

Eine umfassende Verfassungsgerichtsbarkeit muss eingeführt werden. Menschenrechte müssenim Strafprozess unbedingt beachtet

werden.

Erklärungen:

Die Schweizer Verfassung (im Gegensatz zu FR und USA) ist lebendig. Wenn ein Gericht einen Fall nicht bearbeiten kann: Der Ball

wird an die Bundesräte zurückgegeben. Die National- und Staatsräte sind zusammen mit dem Volk (Initiativen und Referenden) die

Hüter der Verfassung und damit ihres Verfassungsgerichts.

History

#1 - 10 June 2019 21:45 - ariane

Je soutiens cette motion.

#2 - 10 June 2019 22:05 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:28 - egermond

- Target version set to PV 2019.2

#4 - 25 August 2019 09:50 - egermond

- Status changed from New to Not Considered

- % Done changed from 0 to 100
